Subject: Re: Escalation from Client
From: Joydeep Mondal <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Tue, 5 Jan 2016 06:57:42 +0530 (IST)

Hi Sir, 

I am sorry, the mistake has happened; but i didn't do it intentionally. 

Regards, 

Joydeep Mondal 

From: "Pritish Nandi" <[email-masked]> 
To: "Mondal, Joydeep" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]> 
Sent: Tuesday, 5 January, 2016 02:37:13 
Subject: Escalation from Client 

I need an explanation from you on what has happened here and what were you thinking. Because this was done intentionally and I know you later checked the account and did not credit the member. 

Please also note –the member is also marked No Further Chat Support 

Thank you 

Susan Ramaswamy 

Director of Member Services 

[email-masked] 

Office (651-)289-0746 

InboxDollars|SendEarnings|DailyRewards|InboxPounds 

Named to 

Fastest Growing Private Companies in America List 2008-2013 

From: Susan Ramaswamy 
Sent: Monday, January 04, 2016 2:52 PM 
To: manager ([email-masked]) 
Cc: Andrew Alsdurf 
Subject: Ticket 106323 

The member IBD 21015066 is marked NO MORE MANUALS yet when the member came into chat and inquired about a .75 survey credit the agent told the following: 

(07:29:12 PM) Jim: We are typically only able to issue credit for Surveys that are fully completed and reported to us by the Survey Provider. At this time, we will make an exception to credit your account for this Survey . However, if this is a continuing problem, please contact the Survey Provider for technical assistance to fix the problem. 

Member came back in and asked: How long will it take to receive the credit? 

When I Pulled up the account the credit for the manual was not listed 

1) Agent should not have processed this chat this way – the member was set to No More Manuals / protocol was not followed 

2) Agent promised the manual and didn’t enter in the credit – protocol was not followed 

3) Agent should have entered the credit and made a note that an error was made in agent notes on the tickets and escalated this 

Susan Ramaswamy 

Director of Member Services 

[email-masked] 

Office (651-)289-0746 

InboxDollars|SendEarnings|DailyRewards|InboxPounds 

R egards, 
Pritish Nandi